org.springframework.data.repository.util

## Interface QueryExecutionConverters.ExecutionAdapter

Enclosing class:
  QueryExecutionConverters

    public static interface QueryExecutionConverters.ExecutionAdapter

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `apply(QueryExecutionConverters.ThrowingSupplier supplier)`

### Method Detail

#### apply

    Object apply(QueryExecutionConverters.ThrowingSupplier supplier)
          throws Throwable

Throws:
  `Throwable`